#include <windows.h>
#ifdef __BORLANDC__
  #pragma argsused
#endif
int APIENTRY WinMain( HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int nCmdShow )
{
  MessageBox(NULL,"Witaj przygodo!","test",MB_OK | MB_ICONSTOP | MB_TASKMODAL);
  return 0;
}
